/****************************************************************************/
/* GF21 ( TAGLIBｸﾗｽ定義 )                                                   */
/* Created : 2022/11/10 17:41:05                                            */
/****************************************************************************/


ALTER TABLE GF21 DROP CONSTRAINT GF21_UQ;

ALTER TABLE GF21 ADD CONSTRAINT GF21_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


ALTER TABLE GF21 DROP CONSTRAINT GF21_LUQ;

ALTER TABLE GF21 ADD CONSTRAINT GF21_LUQ UNIQUE( VERNO,PRE_FIX,TAGNAME )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF21_SA;

CREATE INDEX GF21_SA ON GF21( VERNO,TAGCLASS )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;
